#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 17 23:48:33 EST 2022
maven-metadata-md_5-repo.xml.error=
maven-metadata-mvdw-software.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1642481313233
maven-metadata-vault-repo.xml.error=
maven-metadata-drkmatr1984.xml.lastUpdated=1642481313164
maven-metadata-spigot-repo.xml.error=
maven-metadata-mvdw-software.xml.lastUpdated=1642481313328
maven-metadata-spigot-repo.xml.lastUpdated=1642481313218
maven-metadata-jitpack.io.xml.lastUpdated=1642481313295
maven-metadata-drkmatr1984.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1642481313238
maven-metadata-placeholderapi.xml.lastUpdated=1642481313246
maven-metadata-jitpack.io.xml.error=
